<?php
/**
 * 后台管理人员退出登录
 */
class LogoutAction extends BaseAction
{
	public function run()
    {
		Yii::app()->adminUser->logout();
		$this->getController()->redirect(array(Yii::app()->adminUser->loginUrl));
	}
}